<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>LCOV - salidacoverage.info - gtest/gtest-printers.h - functions</title>
  <link rel="stylesheet" type="text/css" href="../gcov.css">
</head>

<body>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="title">LCOV - code coverage report</td></tr>
    <tr><td class="ruler"><img src="../glass.png" width=3 height=3 alt=""></td></tr>

    <tr>
      <td width="100%">
        <table cellpadding=1 border=0 width="100%">
          <tr>
            <td width="10%" class="headerItem">Current view:</td>
            <td width="35%" class="headerValue"><a href="../index.html">top level</a> - <a href="index.html">gtest</a> - gtest-printers.h<span style="font-size: 80%;"> (<a href="gtest-printers.h.gcov.html">source</a> / functions)</span></td>
            <td width="5%"></td>
            <td width="15%"></td>
            <td width="10%" class="headerCovTableHead">Hit</td>
            <td width="10%" class="headerCovTableHead">Total</td>
            <td width="15%" class="headerCovTableHead">Coverage</td>
          </tr>
          <tr>
            <td class="headerItem">Test:</td>
            <td class="headerValue">salidacoverage.info</td>
            <td></td>
            <td class="headerItem">Lines:</td>
            <td class="headerCovTableEntry">0</td>
            <td class="headerCovTableEntry">46</td>
            <td class="headerCovTableEntryLo">0.0 %</td>
          </tr>
          <tr>
            <td class="headerItem">Date:</td>
            <td class="headerValue">2019-06-10 10:35:58</td>
            <td></td>
            <td class="headerItem">Functions:</td>
            <td class="headerCovTableEntry">0</td>
            <td class="headerCovTableEntry">28</td>
            <td class="headerCovTableEntryLo">0.0 %</td>
          </tr>
          <tr><td><img src="../glass.png" width=3 height=3 alt=""></td></tr>
        </table>
      </td>
    </tr>

    <tr><td class="ruler"><img src="../glass.png" width=3 height=3 alt=""></td></tr>
  </table>

  <center>
  <table width="60%" cellpadding=1 cellspacing=1 border=0>
    <tr><td><br></td></tr>
    <tr>
      <td width="80%" class="tableHead">Function Name <span class="tableHeadSort"><img src="../glass.png" width=10 height=14 alt="Sort by function name" title="Sort by function name" border=0></span></td>
      <td width="20%" class="tableHead">Hit count <span class="tableHeadSort"><a href="gtest-printers.h.func-sort-c.html"><img src="../updown.png" width=10 height=14 alt="Sort by hit count" title="Sort by hit count" border=0></a></span></td>
    </tr>
    <tr>
              <td class="coverFn"><a href="gtest-printers.h.gcov.html#256">_ZN16testing_internal26DefaultPrintNonContainerToIiEEvRKT_PSo</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest-printers.h.gcov.html#1063">_ZN7testing13PrintToStringISt6vectorIS1_IiSaIiEESaIS3_EEEENSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEERKT_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest-printers.h.gcov.html#1063">_ZN7testing13PrintToStringISt6vectorIiSaIiEEEENSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEERKT_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest-printers.h.gcov.html#1063">_ZN7testing13PrintToStringIbEENSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEERKT_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest-printers.h.gcov.html#412">_ZN7testing8internal14DefaultPrintToISt6vectorIS2_IiSaIiEESaIS4_EEEEvNS0_15WrapPrinterTypeILNS0_18DefaultPrinterTypeE0EEERKT_PSo</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest-printers.h.gcov.html#412">_ZN7testing8internal14DefaultPrintToISt6vectorIiSaIiEEEEvNS0_15WrapPrinterTypeILNS0_18DefaultPrinterTypeE0EEERKT_PSo</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest-printers.h.gcov.html#472">_ZN7testing8internal14DefaultPrintToIiEEvNS0_15WrapPrinterTypeILNS0_18DefaultPrinterTypeE3EEERKT_PSo</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest-printers.h.gcov.html#925">_ZN7testing8internal14UniversalPrintISt6vectorIS2_IiSaIiEESaIS4_EEEEvRKT_PSo</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest-printers.h.gcov.html#925">_ZN7testing8internal14UniversalPrintISt6vectorIiSaIiEEEEvRKT_PSo</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest-printers.h.gcov.html#925">_ZN7testing8internal14UniversalPrintIbEEvRKT_PSo</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest-printers.h.gcov.html#925">_ZN7testing8internal14UniversalPrintIiEEvRKT_PSo</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest-printers.h.gcov.html#751">_ZN7testing8internal16UniversalPrinterISt6vectorIS2_IiSaIiEESaIS4_EEE5PrintERKS6_PSo</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest-printers.h.gcov.html#751">_ZN7testing8internal16UniversalPrinterISt6vectorIiSaIiEEE5PrintERKS4_PSo</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest-printers.h.gcov.html#751">_ZN7testing8internal16UniversalPrinterIbE5PrintERKbPSo</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest-printers.h.gcov.html#751">_ZN7testing8internal16UniversalPrinterIiE5PrintERKiPSo</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest-printers.h.gcov.html#309">_ZN7testing8internal19FormatForComparisonISt6vectorIS2_IiSaIiEESaIS4_EES6_E6FormatB5cxx11ERKS6_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest-printers.h.gcov.html#309">_ZN7testing8internal19FormatForComparisonISt6vectorIiSaIiEES4_E6FormatB5cxx11ERKS4_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest-printers.h.gcov.html#309">_ZN7testing8internal19FormatForComparisonIbbE6FormatB5cxx11ERKb</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest-printers.h.gcov.html#856">_ZN7testing8internal21UniversalTersePrinterISt6vectorIS2_IiSaIiEESaIS4_EEE5PrintERKS6_PSo</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest-printers.h.gcov.html#856">_ZN7testing8internal21UniversalTersePrinterISt6vectorIiSaIiEEE5PrintERKS4_PSo</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest-printers.h.gcov.html#856">_ZN7testing8internal21UniversalTersePrinterIbE5PrintERKbPSo</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest-printers.h.gcov.html#383">_ZN7testing8internal33FormatForComparisonFailureMessageISt6vectorIS2_IiSaIiEESaIS4_EES6_EENSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEERKT_RKT0_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest-printers.h.gcov.html#383">_ZN7testing8internal33FormatForComparisonFailureMessageISt6vectorIiSaIiEES4_EENSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEERKT_RKT0_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest-printers.h.gcov.html#383">_ZN7testing8internal33FormatForComparisonFailureMessageIbbEENSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEERKT_RKT0_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest-printers.h.gcov.html#541">_ZN7testing8internal7PrintToEbPSo</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest-printers.h.gcov.html#489">_ZN7testing8internal7PrintToISt6vectorIS2_IiSaIiEESaIS4_EEEEvRKT_PSo</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest-printers.h.gcov.html#489">_ZN7testing8internal7PrintToISt6vectorIiSaIiEEEEvRKT_PSo</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest-printers.h.gcov.html#489">_ZN7testing8internal7PrintToIiEEvRKT_PSo</a></td>
              <td class="coverFnLo">0</td>
            </tr>
  </table>
  <br>
  </center>
  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="ruler"><img src="../glass.png" width=3 height=3 alt=""></td></tr>
    <tr><td class="versionInfo">Generated by: <a href="http://ltp.sourceforge.net/coverage/lcov.php" target="_parent">LCOV version 1.13</a></td></tr>
  </table>
  <br>

</body>
</html>
